.topnav {
  background-color: #333;
  overflow: hidden;
  display:flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding: 10px 20px;
}

/* Estilos links dentro del header */
.topnav a {
  font-family: 'Overpass Mono', monospace;
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

/* Cambia color de los links del hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}



/* Esconde iconos en pantallas pequeñas */
.topnav .icon {
  display: none;
}
@media screen and (max-width: 768px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }

}

/* La clase "responsive" se agrega a topnav con JavaScript cuando el usuario hace clic en el ícono. Esta clase hace que topnav se vea bien en pantallas pequeñas (muestra los enlaces verticalmente en lugar de horizontalmente) */
@media screen and (max-width: 768px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
    color:#4CAF50; 
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}

 .titulonav{
  font-family: 'Dancing Script', cursive;
  font-size: 20px;
  color: white;
  margin: 0;
}
/*Termina Header*/

/*Termina Header*/


html, body {
       height:100%;
}


@import url('https://fonts.googleapis.com/css?family=Open+Sans|Roboto');


html, body{
    margin: 0;
    padding: 0;
}

body{
    width: 100%;
    height: 100%;
    font-family: sans-serif;
    letter-spacing: 0.03em;
    line-height: 1.6;
    font-family: 'Open Sans', sans-serif;
}


/*Cards*/
.container{
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
}

.card{
    z-index: 2;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
 background-color: #e6e6e6;
    width: 20vw;
    margin-left: 5vh;
    margin-top: 5vh;
    border-radius: 20px; padding 20px;
    box-shadow: 0 12px 16px rgba(0, 0, 0, 0.2);
    overflow: hidden;
    text-align: center;
    transition: all 0.25s;
    animation-name: cardanimation;
    animation-duration: 2s;
    
}

@keyframes cardanimation {
  from {
  margin-top: 20%;
 }

 to {
  margin-bottom: 0%;

 }
}

.container .card:hover{
    transform: translateY(-15px);
    box-shadow: 0 12px 16px rgba(0, 0, 0, 0.2);
}

.container .card img{
   height: 41vh;
}


.container .card h4{
        font-family: 'Bebas Neue', cursive;
        font-weight: 600;
        font-size: 25px;
        text-align: center;

}

.container .card p{
  font-family: 'Nanum Gothic', sans-serif;
    margin-top: -30px;
    font-size: 17px;
    font-weight: 300;
}

.container .card a {
  border: 1px solid black; /*anchura, estilo y color borde*/
padding: 5px; /*espacio alrededor texto*/
background-color: black; /*color botón*/
color: white; /*color texto*/
text-decoration: none; /*decoración texto*/
text-transform: uppercase; /*capitalización texto*/
font-family: 'Helvetica', sans-serif; /*tipografía texto*/
border-radius: 50px; /*bordes redondos*/
    margin-bottom: 10px;
    font-weight: 500;
    text-decoration-color:none;
    color: white;
    width: 12rem;
}
#SC_TBlock_843395{
  margin: 0;
  margin-left: auto;
  margin-right: auto;
  height: 30vh;
  width: 40vw;
}
.coffeimg{
  width: 13vw;
 position: relative;
 left: 44.5%;
 top: 40px;
}

a.cafe{
  text-decoration: none;
  text-align: center;
  position: relative;
  top: 20px;
  left: auto;
  right: auto;
  font-size: 1.2rem;
  font-family: 'Helvetica', sans-serif;
  color: black;
  
}
.recetasestrella{
  text-align: center;
  font-family: 'Dancing Script', cursive;
  
 
}


.foot{
  background-color: #333;
  overflow: hidden;
  display:flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  padding: 5px 20px;
}
.titulofoot{
  font-family: 'arial';
  font-size: 20px;
  color: white;
  text-align: center;

}

/*Termina Cards*/
@media all and (max-width:578px){
.topbar{
flex-direction:column;
transform: translateX(-10vw);
}
.topbar.open{
transform: translateX(0);
}
.container{
   display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.card{
  width: 70vw;
  margin: 0;
  margin-top: 50px;
}
#SC_TBlock_843395{
  height: 20vh;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.coffeimg{
  width: 50vw;
  position: relative;
  left: 27%;
}
}

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {

   .card{
    width: 70vw;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    margin-left: 30px;
    margin-right: 30px;

   }
  .coffeimg{
    width: 40vw;
    position: relative;
    left: 29%;
  } 
}

@media screen and (min-width: 2560px) {
    .ultrawide {
        max-width: 1080px;
    }
    .card{
     width: 15vw;  
    height: 95vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
      
    }
.container .card p{
  font-family: 'Nanum Gothic', sans-serif;
    margin-top: -30px;
    font-size: 20px;
    font-weight: 300;
}
.container .card img{
   height: 50vh;
}
.container .card a {
  border: 1px solid black; /*anchura, estilo y color borde*/
padding: 5px; /*espacio alrededor texto*/
background-color: black; /*color botón*/
color: white; /*color texto*/
text-decoration: none; /*decoración texto*/
text-transform: uppercase; /*capitalización texto*/
font-family: 'Helvetica', sans-serif; /*tipografía texto*/
border-radius: 50px; /*bordes redondos*/
    margin-bottom: 10px;
    font-weight: 500;
    text-decoration-color:none;
    color: white;
    width: 15rem;
}
}

@media screen and (min-width: 3440px) {
    .ultrawide {
        max-width: 1440px;
    }
     .card{
     width: 50em;  
    height: 120vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
      
    }
    .container .card p{
  font-family: 'Nanum Gothic', sans-serif;
    margin-top: -30px;
    font-size: 3rem;
    font-weight: 300;
}
 .container .card h4{
        font-family: 'Bebas Neue', cursive;
        font-weight: 600;
        font-size: 3rem;
        text-align: center;

}
.container .card a {
  border: 1px solid black; /*anchura, estilo y color borde*/
padding: 5px; /*espacio alrededor texto*/
background-color: black; /*color botón*/
color: white; /*color texto*/
text-decoration: none; /*decoración texto*/
text-transform: uppercase; /*capitalización texto*/
font-family: 'Helvetica', sans-serif; /*tipografía texto*/
border-radius: 50px; /*bordes redondos*/
    margin-bottom: 10px;
    font-weight: 500;
    text-decoration-color:none;
    color: white;
    width: 15rem;
}
}    